.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-763f9e78-3559-e1b2-7e81-30183ecb658c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-763f9e78-3559-e1b2-7e81-30183ecb658c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-872faaf5-f26c-e00b-7d3b-c5a5406d8405 {
background-color: rgb(248, 249, 250) !important;
border-color: rgb(255, 193, 7) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
text-align: justify !important;
}
.lfr-layout-structure-item-3d1a3830-1567-22b4-ab07-d5b1a48b07de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d1a3830-1567-22b4-ab07-d5b1a48b07de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-a5dda916-ce02-a520-b6ca-a2930b875ddb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5dda916-ce02-a520-b6ca-a2930b875ddb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b4e78e0d-d892-bd31-49b5-7db6f98953b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b4e78e0d-d892-bd31-49b5-7db6f98953b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75d7b10e-7e5f-3339-0c42-013b4d1a9a8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75d7b10e-7e5f-3339-0c42-013b4d1a9a8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-004625e1-e75d-9b1a-f458-9446d8c85fb0 {
margin-top: var(--spacer-1,0.25rem) !important;
color: rgb(40, 167, 69) !important;
}
.lfr-layout-structure-item-fbe87d02-7a22-1641-1f80-650c90b3f35e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe87d02-7a22-1641-1f80-650c90b3f35e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4076ac44-a7f7-d2b9-1c52-cfdda935ace3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4076ac44-a7f7-d2b9-1c52-cfdda935ace3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-04ce7df9-4ea5-9730-d61b-948a18c8901d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04ce7df9-4ea5-9730-d61b-948a18c8901d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9735c6e-d44e-b402-d31c-0fbbcb23bc12 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9735c6e-d44e-b402-d31c-0fbbcb23bc12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-276c708a-7090-b4b9-3335-fff0dca9c728 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-276c708a-7090-b4b9-3335-fff0dca9c728) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ccd591ac-14ac-d483-4700-521581441088 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ccd591ac-14ac-d483-4700-521581441088) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-43256591-ee0b-0c11-af54-047947f80b14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43256591-ee0b-0c11-af54-047947f80b14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46975df2-1134-b12d-3e46-4770ba2e94f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46975df2-1134-b12d-3e46-4770ba2e94f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5a6f0bd0-8400-ac77-7c9b-3d4e6a2454c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a6f0bd0-8400-ac77-7c9b-3d4e6a2454c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7149d25-b960-d682-c7eb-663b8a46526c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7149d25-b960-d682-c7eb-663b8a46526c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a0e42d05-9616-338a-e1c0-3c689c0539f5 {
border-color: rgb(0, 123, 255) !important;
}
.lfr-layout-structure-item-0da725b8-ea0f-aa32-89f8-ee57ac1b003e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0da725b8-ea0f-aa32-89f8-ee57ac1b003e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09bb5cc3-0704-c1e2-0455-a29d7cbae781 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09bb5cc3-0704-c1e2-0455-a29d7cbae781) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c17b6331-ec51-79dc-7804-4f065fb77de2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c17b6331-ec51-79dc-7804-4f065fb77de2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3106678b-661b-c23a-9c4d-4b2b59f3f9f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3106678b-661b-c23a-9c4d-4b2b59f3f9f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ef8c1b9-f5ca-45e2-5855-6ad6729afa26 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ef8c1b9-f5ca-45e2-5855-6ad6729afa26) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-81ae7a99-fb5b-350d-4bf6-930ae1ab1799 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81ae7a99-fb5b-350d-4bf6-930ae1ab1799) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-496a0615-9359-820f-e85d-64186a22b5eb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-496a0615-9359-820f-e85d-64186a22b5eb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c174edb-c0c8-27aa-a59d-beb1437a97ce {
margin-right: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-3831d676-567a-e949-7c08-61785e018ff2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3831d676-567a-e949-7c08-61785e018ff2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a272427f-fd8c-4fa8-6063-a1cbf9752880 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a272427f-fd8c-4fa8-6063-a1cbf9752880) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3868fec4-d99b-825f-f459-cdd4aced2e6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3868fec4-d99b-825f-f459-cdd4aced2e6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-018c197e-e55f-3abe-8dff-900f04c78fb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-018c197e-e55f-3abe-8dff-900f04c78fb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-845ec8ac-e61b-64bc-172a-1c2ccef1f8ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-845ec8ac-e61b-64bc-172a-1c2ccef1f8ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d4943896-804d-9ab8-b3fa-56018b89da20 {
overflow: hidden !important;
}
.lfr-layout-structure-item-a8bb6d05-007b-edac-672a-c006e312ae47 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8bb6d05-007b-edac-672a-c006e312ae47) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-938e63f9-e069-b47e-51cb-9843475946d7 {
margin-right: var(--spacer-2,0.5rem) !important;
}
